wifi8 2.0.0.0

Data Fields
wifi8_ping_reply_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint32_t | u32ip_addr
uint32_t | u32_cmd_private
uint32_t | u32rtt
uint16_t | u16_success
uint16_t | u16_fail
uint8_t | u8_error_code
uint8_t | __pad24__ [3]

## Field Documentation

## ◆ __pad24__

uint8_t __pad24__[3]

## ◆ u16_fail

uint16_t u16_fail

## ◆ u16_success

uint16_t u16_success

## ◆ u32_cmd_private

uint32_t u32_cmd_private

## ◆ u32ip_addr

uint32_t u32ip_addr

## ◆ u32rtt

uint32_t u32rtt

## ◆ u8_error_code

uint8_t u8_error_code

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h